/* ************************************************************************ */
/* ***========================== BUTTON MENU ===========================*** */
/* ************************************************************************ */
#MenuButtons {
	position:relative; 
	border:0px solid #00f;
	z-index:10;
	padding:1px 0 0 0;
	margin 0;
	width:940px;
	height:40px;
	}

.sitemenu {
	list-style: none;
	padding: 0;
	margin: 0;
	} 
.sitemenu li {
	background:url(Images/Hef_menu_line.png) no-repeat;
	font-family: 'Roboto Condensed', Verdana, Geneva, sans-serif;
	font-size: 9pt;
	font-weight:normal;
	text-decoration: none;
	float:left;
	padding: 0 6px 0 6px;
	}
.sitemenu li a{
	text-align:center;
	display:block;
	color:#fff;
	margin: 0 1px 0 0;
	line-height:40px;
	height:40px;
	}
.sitemenu li a:hover {
	text-align:center;
	display:block;
	color:#fff;
	line-height:40px;
	height:40px;
	text-decoration: underline;
	}
.sitemenu li.currentpage a{
	text-align:center;
	display:block;
	color:#fff;
	margin: 0 1px 0 0;
	line-height:40px;
	height:40px;
	}




/* ****** ADMIN MENU ****** */
.adminmenu {
	list-style: none;
	padding: 0;
	margin: 0 0 0 50px;
} 
.adminmenu li a{
	font-size: 16pt;
	font-weight:normal;
	color:#fff;
	display:block;
	background:url(Images/buttonadmin_off.png) no-repeat bottom;
	margin: 0 5px 0 0;
	line-height:50px;
	width:700px;
	height:60px;
	text-decoration: none;
	}
.adminmenu li a:hover {
	font-size: 16pt;
	font-weight:normal;
	color:#fff;
	display:block;
	background:url(Images/buttonadmin_on.png) no-repeat bottom;
	line-height:50px;
	width:700px;
	height:60px;
	text-decoration: none;
	}